// You can find instructions for this file here:
// http://www.treeview.net

// Decide if the names are links or just the icons
USETEXTLINKS = 1  //replace 0 with 1 for hyperlinks

// Decide if the tree is to start all open or just showing the root folders
STARTALLOPEN = 0 //replace 0 with 1 to show the whole tree

ICONPATH = 'Support/' //change if the gif's folder is a subfolder, for example: 'images/'


USEICONS = 1

foldersTree = gFld("Title", "title.htm")
foldersTree.iconSrc = ICONPATH + "Gif/globe.gif"
Diag_Node = insFld(foldersTree, gFld("NCEDC/TriNet Application", "diagram.htm"))
Diag_Node.iconSrc = ICONPATH + "Gif/ERSTUDIO.gif"
Diag_Node.iconSrcClosed = ICONPATH + "Gif/ERSTUDIO.gif"
Model_Node = insFld(Diag_Node, gFld("Logical", "Model1/Model1.htm"))
Model_Node.iconSrc = ICONPATH + "Gif/logical.gif"
Model_Node.iconSrcClosed = ICONPATH + "Gif/logical.gif"
Submodel1 = insFld(Model_Node, gFld("Main Model", "javascript:parent.op()"))
Submodel1.iconSrc = ICONPATH + "Gif/logmain.gif"
Submodel1.iconSrcClosed = ICONPATH + "Gif/logmain.gif"
SubmodelImgNode = insDoc(Submodel1, gLnk("R", "Model Image", "Model1/Submodel1_img.htm"))
SubmodelImgNode.iconSrc = ICONPATH + "Gif/image.gif"
EntityFolder = insFld(Submodel1, gFld("Entities", "Model1/Sub1EntFrame.htm"))
EntityFolder.iconSrc = ICONPATH + "Gif/entfldr.gif"
EntityFolder.iconSrcClosed = ICONPATH + "Gif/entfldr.gif"
AttrFolder = insFld(Submodel1, gFld("Attributes", "Model1/Sub1AttrFrame.htm"))
AttrFolder.iconSrc = ICONPATH + "Gif/attr.gif"
AttrFolder.iconSrcClosed = ICONPATH + "Gif/attr.gif"
IndexFolder = insFld(Submodel1, gFld("Keys", "Model1/Sub1IdxFrame.htm"))
IndexFolder.iconSrc = ICONPATH + "Gif/index.gif"
IndexFolder.iconSrcClosed = ICONPATH + "Gif/index.gif"
RelFolder = insFld(Submodel1, gFld("Relationships", "Model1/Sub1RelFrame.htm"))
RelFolder.iconSrc = ICONPATH + "Gif/relfldr.gif"
RelFolder.iconSrcClosed = ICONPATH + "Gif/relfldr.gif"
Model_Node = insFld(Diag_Node, gFld("NCEDC", "Model5/Model5.htm"))
Model_Node.iconSrc = ICONPATH + "Gif/physical.gif"
Model_Node.iconSrcClosed = ICONPATH + "Gif/physical.gif"
Submodel5 = insFld(Model_Node, gFld("Main Model", "javascript:parent.op()"))
Submodel5.iconSrc = ICONPATH + "Gif/grnfldr.gif"
Submodel5.iconSrcClosed = ICONPATH + "Gif/grnfldr.gif"
SubmodelImgNode = insDoc(Submodel5, gLnk("R", "Model Image", "Model5/Submodel5_img.htm"))
SubmodelImgNode.iconSrc = ICONPATH + "Gif/image.gif"
EntityFolder = insFld(Submodel5, gFld("Tables", "Model5/Sub5EntFrame.htm"))
EntityFolder.iconSrc = ICONPATH + "Gif/entfldr.gif"
EntityFolder.iconSrcClosed = ICONPATH + "Gif/entfldr.gif"
AttrFolder = insFld(Submodel5, gFld("Columns", "Model5/Sub5AttrFrame.htm"))
AttrFolder.iconSrc = ICONPATH + "Gif/attr.gif"
AttrFolder.iconSrcClosed = ICONPATH + "Gif/attr.gif"
IndexFolder = insFld(Submodel5, gFld("Indexes", "Model5/Sub5IdxFrame.htm"))
IndexFolder.iconSrc = ICONPATH + "Gif/index.gif"
IndexFolder.iconSrcClosed = ICONPATH + "Gif/index.gif"
RelFolder = insFld(Submodel5, gFld("Foreign Keys", "Model5/Sub5RelFrame.htm"))
RelFolder.iconSrc = ICONPATH + "Gif/relfldr.gif"
RelFolder.iconSrcClosed = ICONPATH + "Gif/relfldr.gif"
